WPSSO User Locale Selector

Version Information

  • Plugin Name: WPSSO User Locale Selector
  • Stable Version: 4.1.0
  • Author: JS Morisset
  • Description: Quick and easy locale / language / region selector for the WordPress admin toolbar.
  • License: GPLv3
  • Requires PHP: 7.2.34 or newer
  • Requires WordPress: 5.8 or newer
  • Tested Up To WordPress: 6.4.3
  • Last Updated: 1 week ago

4 comments on “WPSSO User Locale Selector

Leave a Review